.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.461200px;}
.ls9{letter-spacing:-1.458600px;}
.ls0{letter-spacing:-0.013600px;}
.ls2{letter-spacing:-0.009600px;}
.lsf{letter-spacing:-0.006400px;}
.ls10{letter-spacing:-0.003200px;}
.ls14{letter-spacing:-0.003000px;}
.ls12{letter-spacing:-0.002400px;}
.lsb{letter-spacing:0.183600px;}
.lsd{letter-spacing:0.374000px;}
.lsc{letter-spacing:0.377400px;}
.ls13{letter-spacing:0.498000px;}
.lse{letter-spacing:0.531200px;}
.lsa{letter-spacing:0.564400px;}
.ls3{letter-spacing:0.567800px;}
.ls7{letter-spacing:1.562400px;}
.ls6{letter-spacing:2.546000px;}
.ls5{letter-spacing:2.549800px;}
.ls11{letter-spacing:3.216000px;}
.ls4{letter-spacing:3.978000px;}
.ls1{letter-spacing:4.773600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.663000px;}
.ws3{word-spacing:-0.591000px;}
.ws4{word-spacing:-0.288000px;}
.ws2{word-spacing:-0.285000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.706400px;}
._2{margin-left:-1.372800px;}
._1{width:1.584000px;}
._4{width:6.732000px;}
._5{width:8.332800px;}
._3{width:9.744800px;}
._23{width:21.240000px;}
._15{width:23.320600px;}
._21{width:36.780000px;}
._2f{width:44.034000px;}
._30{width:62.082000px;}
._b{width:66.798000px;}
._f{width:78.451200px;}
._a{width:84.096000px;}
._12{width:93.924000px;}
._9{width:101.394000px;}
._1c{width:104.784000px;}
._11{width:111.294000px;}
._7{width:117.444000px;}
._d{width:128.193000px;}
._13{width:129.309000px;}
._1f{width:135.786000px;}
._2c{width:137.544000px;}
._c{width:145.491000px;}
._1d{width:152.454000px;}
._2d{width:154.032000px;}
._24{width:156.486000px;}
._26{width:164.952000px;}
._6{width:185.004000px;}
._28{width:189.270000px;}
._18{width:191.736000px;}
._17{width:201.582000px;}
._27{width:217.548000px;}
._2a{width:232.224000px;}
._19{width:245.424000px;}
._25{width:253.362000px;}
._1e{width:257.622000px;}
._1b{width:265.440000px;}
._29{width:272.148000px;}
._22{width:274.920000px;}
._20{width:285.156000px;}
._8{width:293.358000px;}
._e{width:300.312000px;}
._10{width:305.592000px;}
._1a{width:325.350000px;}
._2b{width:331.578000px;}
._2e{width:354.066000px;}
._16{width:366.894000px;}
._14{width:962.416000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(112,109,110);}
.fc0{color:rgb(112,109,110);}
.fs9{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs5{font-size:38.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:68.000000px;}
.fs1{font-size:72.000000px;}
.y29{bottom:0.000000px;}
.y1{bottom:0.096403px;}
.y12{bottom:4.820168px;}
.y0{bottom:16.067227px;}
.y3c{bottom:25.707563px;}
.y48{bottom:40.841123px;}
.y4b{bottom:41.035376px;}
.y47{bottom:52.409527px;}
.y4a{bottom:55.495880px;}
.y46{bottom:63.977930px;}
.y45{bottom:83.829471px;}
.y32{bottom:94.796639px;}
.y44{bottom:98.289975px;}
.y43{bottom:112.750479px;}
.y42{bottom:127.210984px;}
.y2a{bottom:134.952655px;}
.y41{bottom:141.671488px;}
.y49{bottom:156.131992px;}
.y40{bottom:170.592496px;}
.y3f{bottom:185.053000px;}
.y15{bottom:189.548932px;}
.y3e{bottom:199.513505px;}
.y3d{bottom:213.974009px;}
.y10{bottom:216.863217px;}
.yf{bottom:244.177503px;}
.ye{bottom:271.491789px;}
.yd{bottom:298.806075px;}
.yc{bottom:326.120360px;}
.yb{bottom:353.434646px;}
.y52{bottom:365.610712px;}
.ya{bottom:380.748932px;}
.y51{bottom:384.891384px;}
.y50{bottom:404.172056px;}
.y9{bottom:408.063217px;}
.y4f{bottom:423.452729px;}
.y11{bottom:435.377503px;}
.y4e{bottom:442.733401px;}
.y14{bottom:462.691789px;}
.y4d{bottom:479.688023px;}
.y13{bottom:490.006075px;}
.y4c{bottom:498.968695px;}
.y8{bottom:500.494118px;}
.y31{bottom:517.320360px;}
.y30{bottom:544.634646px;}
.y2f{bottom:571.948932px;}
.y1d{bottom:593.371847px;}
.y1c{bottom:593.372972px;}
.y2e{bottom:599.263217px;}
.y71{bottom:605.572175px;}
.y70{bottom:623.246526px;}
.y2d{bottom:626.577503px;}
.y8f{bottom:640.920074px;}
.y6f{bottom:640.920877px;}
.y2c{bottom:653.891789px;}
.y8e{bottom:658.594425px;}
.y6e{bottom:658.595229px;}
.y8d{bottom:676.268776px;}
.y6d{bottom:676.269580px;}
.y2b{bottom:681.206075px;}
.y8c{bottom:693.943128px;}
.y6c{bottom:693.943931px;}
.y3b{bottom:708.520360px;}
.y8b{bottom:711.617479px;}
.y6b{bottom:711.618282px;}
.y8a{bottom:729.291830px;}
.y6a{bottom:729.292634px;}
.y3a{bottom:735.834646px;}
.y89{bottom:746.966182px;}
.y69{bottom:746.966985px;}
.y39{bottom:763.148932px;}
.y88{bottom:764.640533px;}
.y68{bottom:782.314081px;}
.y87{bottom:782.314884px;}
.y38{bottom:790.463217px;}
.y67{bottom:799.988432px;}
.y86{bottom:817.659971px;}
.y66{bottom:817.662783px;}
.y37{bottom:817.777503px;}
.y85{bottom:835.334323px;}
.y36{bottom:845.091789px;}
.y65{bottom:853.007067px;}
.y84{bottom:853.008674px;}
.y64{bottom:870.681418px;}
.y83{bottom:870.683025px;}
.y35{bottom:872.406075px;}
.y63{bottom:888.355770px;}
.y82{bottom:888.357376px;}
.y34{bottom:899.720360px;}
.y62{bottom:906.030121px;}
.y81{bottom:906.031728px;}
.y18{bottom:909.657137px;}
.y5{bottom:923.504516px;}
.y61{bottom:923.704472px;}
.y80{bottom:923.706079px;}
.y28{bottom:927.034646px;}
.y17{bottom:927.330765px;}
.y60{bottom:941.378824px;}
.y7f{bottom:941.380430px;}
.y16{bottom:945.004393px;}
.y27{bottom:954.348932px;}
.y5f{bottom:959.053175px;}
.y4{bottom:966.886028px;}
.y7e{bottom:976.720296px;}
.y5e{bottom:976.727526px;}
.y26{bottom:981.663217px;}
.y7d{bottom:994.394647px;}
.y5d{bottom:994.401877px;}
.y1a{bottom:996.361517px;}
.y25{bottom:1008.977503px;}
.y7c{bottom:1012.068998px;}
.y5c{bottom:1012.076229px;}
.y7{bottom:1015.044327px;}
.y7b{bottom:1029.743350px;}
.y24{bottom:1036.291789px;}
.y6{bottom:1042.359256px;}
.y7a{bottom:1047.417701px;}
.y5b{bottom:1047.420914px;}
.y23{bottom:1063.606075px;}
.y79{bottom:1065.092052px;}
.y5a{bottom:1065.095266px;}
.y2{bottom:1070.437859px;}
.y3{bottom:1070.445893px;}
.y1b{bottom:1077.498281px;}
.y78{bottom:1082.766403px;}
.y59{bottom:1082.769617px;}
.y22{bottom:1090.920360px;}
.y77{bottom:1100.440755px;}
.y58{bottom:1100.443968px;}
.y19{bottom:1108.344786px;}
.y76{bottom:1118.115106px;}
.y57{bottom:1118.118319px;}
.y21{bottom:1118.234646px;}
.y75{bottom:1135.789457px;}
.y56{bottom:1135.792671px;}
.y20{bottom:1145.548932px;}
.y74{bottom:1153.463808px;}
.y55{bottom:1153.467022px;}
.y73{bottom:1171.138160px;}
.y54{bottom:1171.141373px;}
.y1f{bottom:1172.863217px;}
.y72{bottom:1188.812511px;}
.y53{bottom:1188.815724px;}
.y1e{bottom:1200.177503px;}
.y33{bottom:1227.491950px;}
.h11{height:21.000000px;}
.hc{height:22.750000px;}
.hb{height:24.500000px;}
.h12{height:26.250000px;}
.hf{height:28.000000px;}
.h7{height:29.750000px;}
.ha{height:33.250000px;}
.h5{height:42.000000px;}
.h8{height:52.500000px;}
.h3{height:59.500000px;}
.h4{height:63.000000px;}
.h6{height:850.759664px;}
.he{height:1160.053782px;}
.h10{height:1188.171429px;}
.h9{height:1207.452101px;}
.hd{height:1274.934454px;}
.h1{height:1335.186555px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w5{width:866.023529px;}
.w1{width:877.270588px;}
.w3{width:908.601681px;}
.w4{width:911.815126px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:47.398319px;}
.x12{left:48.540538px;}
.xe{left:57.649531px;}
.x4{left:145.779235px;}
.x1{left:155.036368px;}
.xd{left:194.049683px;}
.x3{left:195.907055px;}
.x14{left:230.720237px;}
.x2{left:341.900145px;}
.x6{left:343.064215px;}
.xa{left:351.955497px;}
.x9{left:374.007445px;}
.x8{left:442.503800px;}
.x11{left:456.837855px;}
.x15{left:500.106174px;}
.xf{left:577.106672px;}
.xc{left:636.423821px;}
.x7{left:637.587731px;}
.x13{left:651.251703px;}
.x10{left:660.065621px;}
.x16{left:673.176719px;}
.xb{left:695.217178px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.212572pt;}
.ls9{letter-spacing:-1.210414pt;}
.ls0{letter-spacing:-0.011286pt;}
.ls2{letter-spacing:-0.007967pt;}
.lsf{letter-spacing:-0.005311pt;}
.ls10{letter-spacing:-0.002656pt;}
.ls14{letter-spacing:-0.002490pt;}
.ls12{letter-spacing:-0.001992pt;}
.lsb{letter-spacing:0.152360pt;}
.lsd{letter-spacing:0.310363pt;}
.lsc{letter-spacing:0.313184pt;}
.ls13{letter-spacing:0.413264pt;}
.lse{letter-spacing:0.440815pt;}
.lsa{letter-spacing:0.468365pt;}
.ls3{letter-spacing:0.471187pt;}
.ls7{letter-spacing:1.296552pt;}
.ls6{letter-spacing:2.112789pt;}
.ls5{letter-spacing:2.115943pt;}
.ls11{letter-spacing:2.668787pt;}
.ls4{letter-spacing:3.301130pt;}
.ls1{letter-spacing:3.961356pt;}
.ws1{word-spacing:-0.550188pt;}
.ws3{word-spacing:-0.490439pt;}
.ws4{word-spacing:-0.238996pt;}
.ws2{word-spacing:-0.236506pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.245897pt;}
._2{margin-left:-1.139213pt;}
._1{width:1.314477pt;}
._4{width:5.586527pt;}
._5{width:6.914946pt;}
._3{width:8.086689pt;}
._23{width:17.625941pt;}
._15{width:19.352520pt;}
._21{width:30.521757pt;}
._2f{width:36.541464pt;}
._30{width:51.518536pt;}
._b{width:55.432092pt;}
._f{width:65.102460pt;}
._a{width:69.786778pt;}
._12{width:77.942510pt;}
._9{width:84.141464pt;}
._1c{width:86.954644pt;}
._11{width:92.356946pt;}
._7{width:97.460502pt;}
._d{width:106.380523pt;}
._13{width:107.306632pt;}
._1f{width:112.681548pt;}
._2c{width:114.140418pt;}
._c{width:120.735209pt;}
._1d{width:126.513431pt;}
._2d{width:127.822929pt;}
._24{width:129.859372pt;}
._26{width:136.884854pt;}
._6{width:153.524937pt;}
._28{width:157.065063pt;}
._18{width:159.111464pt;}
._17{width:167.282134pt;}
._27{width:180.531464pt;}
._2a{width:192.710293pt;}
._19{width:203.664268pt;}
._25{width:210.251590pt;}
._1e{width:213.786736pt;}
._1b{width:220.274477pt;}
._29{width:225.841088pt;}
._22{width:228.141423pt;}
._20{width:236.635732pt;}
._8{width:243.442134pt;}
._e{width:249.212887pt;}
._10{width:253.594477pt;}
._1a{width:269.990586pt;}
._2b{width:275.158870pt;}
._2e{width:293.820460pt;}
._16{width:304.465732pt;}
._14{width:798.657629pt;}
.fs9{font-size:19.916318pt;}
.fs7{font-size:21.576011pt;}
.fs6{font-size:23.235704pt;}
.fsa{font-size:24.895397pt;}
.fs8{font-size:26.555091pt;}
.fs3{font-size:28.214784pt;}
.fs5{font-size:31.534170pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:49.790795pt;}
.fs0{font-size:56.429568pt;}
.fs1{font-size:59.748954pt;}
.y29{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y12{bottom:4.000000pt;}
.y0{bottom:13.333333pt;}
.y3c{bottom:21.333333pt;}
.y48{bottom:33.891867pt;}
.y4b{bottom:34.053067pt;}
.y47{bottom:43.491867pt;}
.y4a{bottom:46.053067pt;}
.y46{bottom:53.091867pt;}
.y45{bottom:69.565600pt;}
.y32{bottom:78.666667pt;}
.y44{bottom:81.565600pt;}
.y43{bottom:93.565600pt;}
.y42{bottom:105.565600pt;}
.y2a{bottom:111.990000pt;}
.y41{bottom:117.565600pt;}
.y49{bottom:129.565600pt;}
.y40{bottom:141.565600pt;}
.y3f{bottom:153.565600pt;}
.y15{bottom:157.296533pt;}
.y3e{bottom:165.565600pt;}
.y3d{bottom:177.565600pt;}
.y10{bottom:179.963200pt;}
.yf{bottom:202.629867pt;}
.ye{bottom:225.296533pt;}
.yd{bottom:247.963200pt;}
.yc{bottom:270.629867pt;}
.yb{bottom:293.296533pt;}
.y52{bottom:303.400800pt;}
.ya{bottom:315.963200pt;}
.y51{bottom:319.400800pt;}
.y50{bottom:335.400800pt;}
.y9{bottom:338.629867pt;}
.y4f{bottom:351.400800pt;}
.y11{bottom:361.296533pt;}
.y4e{bottom:367.400800pt;}
.y14{bottom:383.963200pt;}
.y4d{bottom:398.067467pt;}
.y13{bottom:406.629867pt;}
.y4c{bottom:414.067467pt;}
.y8{bottom:415.333333pt;}
.y31{bottom:429.296533pt;}
.y30{bottom:451.963200pt;}
.y2f{bottom:474.629867pt;}
.y1d{bottom:492.407600pt;}
.y1c{bottom:492.408533pt;}
.y2e{bottom:497.296533pt;}
.y71{bottom:502.532000pt;}
.y70{bottom:517.199000pt;}
.y2d{bottom:519.963200pt;}
.y8f{bottom:531.865333pt;}
.y6f{bottom:531.866000pt;}
.y2c{bottom:542.629867pt;}
.y8e{bottom:546.532333pt;}
.y6e{bottom:546.533000pt;}
.y8d{bottom:561.199333pt;}
.y6d{bottom:561.200000pt;}
.y2b{bottom:565.296533pt;}
.y8c{bottom:575.866333pt;}
.y6c{bottom:575.867000pt;}
.y3b{bottom:587.963200pt;}
.y8b{bottom:590.533333pt;}
.y6b{bottom:590.534000pt;}
.y8a{bottom:605.200333pt;}
.y6a{bottom:605.201000pt;}
.y3a{bottom:610.629867pt;}
.y89{bottom:619.867333pt;}
.y69{bottom:619.868000pt;}
.y39{bottom:633.296533pt;}
.y88{bottom:634.534333pt;}
.y68{bottom:649.200667pt;}
.y87{bottom:649.201333pt;}
.y38{bottom:655.963200pt;}
.y67{bottom:663.867667pt;}
.y86{bottom:678.532333pt;}
.y66{bottom:678.534667pt;}
.y37{bottom:678.629867pt;}
.y85{bottom:693.199333pt;}
.y36{bottom:701.296533pt;}
.y65{bottom:707.865000pt;}
.y84{bottom:707.866333pt;}
.y64{bottom:722.532000pt;}
.y83{bottom:722.533333pt;}
.y35{bottom:723.963200pt;}
.y63{bottom:737.199000pt;}
.y82{bottom:737.200333pt;}
.y34{bottom:746.629867pt;}
.y62{bottom:751.866000pt;}
.y81{bottom:751.867333pt;}
.y18{bottom:754.875867pt;}
.y5{bottom:766.367067pt;}
.y61{bottom:766.533000pt;}
.y80{bottom:766.534333pt;}
.y28{bottom:769.296533pt;}
.y17{bottom:769.542267pt;}
.y60{bottom:781.200000pt;}
.y7f{bottom:781.201333pt;}
.y16{bottom:784.208667pt;}
.y27{bottom:791.963200pt;}
.y5f{bottom:795.867000pt;}
.y4{bottom:802.367067pt;}
.y7e{bottom:810.528000pt;}
.y5e{bottom:810.534000pt;}
.y26{bottom:814.629867pt;}
.y7d{bottom:825.195000pt;}
.y5d{bottom:825.201000pt;}
.y1a{bottom:826.827200pt;}
.y25{bottom:837.296533pt;}
.y7c{bottom:839.862000pt;}
.y5c{bottom:839.868000pt;}
.y7{bottom:842.331067pt;}
.y7b{bottom:854.529000pt;}
.y24{bottom:859.963200pt;}
.y6{bottom:864.998267pt;}
.y7a{bottom:869.196000pt;}
.y5b{bottom:869.198667pt;}
.y23{bottom:882.629867pt;}
.y79{bottom:883.863000pt;}
.y5a{bottom:883.865667pt;}
.y2{bottom:888.299200pt;}
.y3{bottom:888.305867pt;}
.y1b{bottom:894.158267pt;}
.y78{bottom:898.530000pt;}
.y59{bottom:898.532667pt;}
.y22{bottom:905.296533pt;}
.y77{bottom:913.197000pt;}
.y58{bottom:913.199667pt;}
.y19{bottom:919.756133pt;}
.y76{bottom:927.864000pt;}
.y57{bottom:927.866667pt;}
.y21{bottom:927.963200pt;}
.y75{bottom:942.531000pt;}
.y56{bottom:942.533667pt;}
.y20{bottom:950.629867pt;}
.y74{bottom:957.198000pt;}
.y55{bottom:957.200667pt;}
.y73{bottom:971.865000pt;}
.y54{bottom:971.867667pt;}
.y1f{bottom:973.296533pt;}
.y72{bottom:986.532000pt;}
.y53{bottom:986.534667pt;}
.y1e{bottom:995.963200pt;}
.y33{bottom:1018.630000pt;}
.h11{height:17.426778pt;}
.hc{height:18.879010pt;}
.hb{height:20.331241pt;}
.h12{height:21.783473pt;}
.hf{height:23.235704pt;}
.h7{height:24.687936pt;}
.ha{height:27.592399pt;}
.h5{height:34.853556pt;}
.h8{height:43.566946pt;}
.h3{height:49.375872pt;}
.h4{height:52.280335pt;}
.h6{height:706.000000pt;}
.he{height:962.666667pt;}
.h10{height:986.000000pt;}
.h9{height:1002.000000pt;}
.hd{height:1058.000000pt;}
.h1{height:1108.000000pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w5{width:718.666667pt;}
.w1{width:728.000000pt;}
.w3{width:754.000000pt;}
.w4{width:756.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x5{left:39.333333pt;}
.x12{left:40.281200pt;}
.xe{left:47.840267pt;}
.x4{left:120.974400pt;}
.x1{left:128.656400pt;}
.xd{left:161.031467pt;}
.x3{left:162.572800pt;}
.x14{left:191.462400pt;}
.x2{left:283.724667pt;}
.x6{left:284.690667pt;}
.xa{left:292.069067pt;}
.x9{left:310.368800pt;}
.x8{left:367.210267pt;}
.x11{left:379.105333pt;}
.x15{left:415.011400pt;}
.xf{left:478.910000pt;}
.xc{left:528.134133pt;}
.x7{left:529.100000pt;}
.x13{left:540.439000pt;}
.x10{left:547.753200pt;}
.x16{left:558.633400pt;}
.xb{left:576.923600pt;}
}
